.btn-space-result {
  margin: 1.5em 0.25em !important;
}

.num-req {
  font-size: 22px;
}

.success {
  margin: 0.15rem !important;
}

.error {
  margin: 0.15rem !important;
  margin-left: -0.75rem !important;
}

.button-col {
  margin: 0 !important;
}

.button-desc {
  margin: 0 !important;
}

.custom-nav-logo {
  margin-left: 1%;
  margin-bottom: 3%;
  width: 90.5%;
}
